# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libical
pkgbase = libical
xdata = pkgtype=pkg
pkgver = 4.0.2-1
pkgdesc = An open source reference implementation of the icalendar data type and serialization format
url = https://github.com/libical/libical
builddate = 1780157663
packager = Antonio Rojas <arojas@archlinux.org>
size = 37385560
arch = x86_64
license = LGPL-2.1-only
license = MPL-2.0
depend = glib2
depend = glibc
depend = icu
depend = libgcc
depend = libstdc++
depend = libxml2
makedepend = cmake
makedepend = doxygen
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = jdk-openjdk
makedepend = vala
checkdepend = python-gobject
